@import url("basic.css");

#wrap{position:relative; overflow:hidden;}

.top_link, #gnb .dep01, #fullMenu.dep01 { font-size: 0; line-height: 0; }

.top_util, #fullmenuClose { position: absolute; right: 50%; margin-right: -860px; }

.container, .sub_container, .top_util a, .top_util .fullmenu span, .top_link a, .top_link:before, .top_link .linklst > li.lang .lst a:before, .kfPluslst ul a p:before, .searchFull .wrap .btnClose, #gnb a, #gnb :before, #gnb .dep01 > li, #gnb .dep03 > li > a span:before, #gnb .dep04 > li > a span:before, .fullMenuBox .nav a, #fullMenu.dep01 li, #fullMenu.dep01 :before, #footer .ftBtn_wrap .ftBtn > button, #footer .ftBtn_wrap .ftBtn > button i, #footer .moveTop, #lnb :before, #lnb :after, #lnb a, #lnb ul, #lnb li, .snsBox button { transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; }

.container { position: relative; width: 96%; max-width: 86rem; margin: 0 auto; }

.container:after { display: block; clear: both; content: ""; }

.sub_container { position: relative; width: 96%; max-width: 60rem; margin: 0 auto; }

.sub_container:after { display: block; clear: both; content: ""; }

/* slick common */
.slick-slider { -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-slide { display: none; height: 100%; min-height: 1px; vertical-align: middle; }

.slick-list { overflow: hidden; }

.slick-list.dragging { cursor: pointer; }

.slick-initialized .slick-slide { display: inline-block; overflow: hidden; }

.slick-arrow.slick-hidden { display: none; }

.slick-current { opacity: 1; display: block; }

.slick-track { position: relative; left: 0; top: 0; display: block; margin-left: auto; margin-right: auto; }

.sub-wrap #header.sub_header h2 { top: 3.5rem; }

.fp-viewing-page01 .uppopOpen #header { margin-top: 6.5rem; }

.fp-viewing-page01 .uppopOpen #gnb .wrap { top: 13.5rem; max-height: calc(100% - 13.5rem); }

.fp-viewing-page01 .uppopOpen .fixSlide, .fp-viewing-page01 .uppopOpen .gnbblind { top: 13.5rem; }

.fp-viewing-page01 .uppopOpen .fixSlide.kfPluslst { top: 10rem; }

.fp-viewing-page01 #header .header_wrap { height: 7rem; }

.fp-viewing-page01 #header .header_wrap > .container { display: block; }

.fp-viewing-page01 #header .top_util { top: 4.4rem; }

.fp-viewing-page01 #gnb .wrap { top: 7rem; max-height: calc(100% - 7rem); }



.fp-viewing-page01 .fixSlide.kfPluslst { top: 3.55rem; }

.fixSlide {top:7rem; display: none; position: absolute; left: 0; width: 100%; height: calc(100% - 3.5rem); z-index: 900; }

.fixblind { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); z-index: 0; }

.gnbblind { display: none; top: 3.5rem; position: fixed; left: 0; top: 9rem; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); z-index: 5; }

/* header */
#header { position: relative; /*position: fixed; left: 0; top: 0; */ width: 100%; z-index: 101; background: #fff; line-height: 1.6; }

#header:before { content: ""; position: absolute; left: 0; bottom: 3.45rem; width: 100%; height: 1px; background: #ddd; }

#header .header_wrap { position: relative; /*height: 3.5rem; */ height: 7rem; }

#header .header_wrap h1 { float: left; margin-top: 0.3rem; }

#header .header_wrap h1 img { width: auto; vertical-align: top; }

/* top Util */
.top_util { /*top: 1rem;*/ top: 4.4rem; z-index: 11; }

.top_util a { display: inline-block; font-size: 1.25rem; }

.top_util a:hover, .top_util a:focus { color: #e50039; }

.top_util .fullmenu { width: 3.5rem; height: 1.75rem; padding: 0.4rem 1.1rem; margin-left: 2px; overflow: hidden; font-size: 0; line-height: 0; vertical-align: top; }

.top_util .fullmenu span { display: block; float: right; width: 100%; height: 1px; background: #000; }

.top_util .fullmenu span + span { margin-top: 0.35rem; }

.top_util .fullmenu span:nth-child(2) { width: 80%; }

.top_util .fullmenu:hover span, .top_util .fullmenu:focus span { background: #e50039; width: 100% !important; }

/* top Link */
.top_link { text-align: right; }

.top_link a:hover, .top_link a:focus { text-decoration: underline; color: #e50039; }

.top_link > * { position: relative; display: inline-block; vertical-align: middle; font-size: 0.75rem; line-height: 1.1rem; }

.top_link > *:not(.popBtn) { margin: 1.15rem 0; }

.top_link .linklst > li { position: relative; display: inline-block; padding: 0 1rem; line-height: 1.2rem; border-left: 1px solid #ddd; color: #444; }

.top_link .linklst > li.lang { padding-right: 2rem; text-transform:uppercase; }

.top_link .linklst > li.lang_Google { padding:0 2.3rem 0 0.7rem; background:url('/images/web/kf/main/lang_Google.png') no-repeat right 1.3rem center; }

.top_link .linklst > li.lang:before { content: "\e942"; position: absolute; right: 0.5rem; top: 0; font-family: 'xeicon'; }

.top_link .linklst > li.lang.active:before { transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); }

.top_link .linklst > li.lang .lst { position: absolute; left: -10%; top: 1.6rem; width: 120%; padding: 0.5rem 0.75rem; background: #fff; border: 1px solid #333; display: none; z-index: 100; }

.top_link .linklst > li.lang .lst li { text-align: left; padding: 0.25rem 0; line-height: 1.2; }

.top_link .linklst > li.lang .lst a { position: relative; display: block; padding-right: 0.5rem; }

.top_link .linklst > li.lang .lst a:before { content: "\e93f"; position: absolute; right: 0; top: -1px; font-family: 'xeicon'; color: #111; }

.top_link .linklst > li.lang .lst a:hover:before, .top_link .linklst > li.lang .lst a:focus:before { right: -0.25rem; color: #e50039; }

.top_link .linklst .hd_lang { height: 1.2rem; }

.top_link .snslst { padding: 0 1rem; border-left: 1px solid #ccc; }

.top_link .snslst > a { font-size: 1rem; display: inline-block; }

.top_link .snslst > a + a { margin-left: 0.5rem; }

.top_link .kfPlus { padding: 0 2.5rem 0 1rem; border-left: 1px solid #ccc; font-weight: 600; }

.top_link .kfPlus a { display: block; }

.top_link .kfPlus a:before { content: "\e942"; position: absolute; right: 0.75rem; top: 50%; width: 0.9rem; height: 0.9rem; line-height: 0.9rem; margin-top: -0.5rem; border-radius: 50%; background: #333; color: #fff; text-align: center; font-size: 0.6rem; font-weight: 600; font-family: 'xeicon'; }

.top_link .kfPlus.active a { color: #e50039; }

.top_link .kfPlus.active a:before { background: #e50039; }

.top_link .popBtn { display: table; width: 3.5rem; height: 3.5rem; border-left: 1px solid #ccc; float: right; text-align: center; }

.top_link .popBtn > a { display: table-cell; font-size: 0.6rem; font-weight: 600; vertical-align: middle; }

.top_link .popBtn > a:before { content: "\e936"; display: block; color: #e50039; line-height: 0.5rem; font-size: 0.9rem; font-family: 'xeicon'; }

.top_link .popBtn > a:hover, .top_link .popBtn > a:focus { background: #e50039; color: #fff; text-decoration: none; }

.top_link .popBtn > a:hover:before, .top_link .popBtn > a:focus:before { color: #fff; }

.top_link .popBtn > a.on:before { transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); }

/* KF PLUS */
.kfPluslst.fixSlide { z-index: 901; }

.kfPluslst .wrap { position: relative; width: 100%; /*border-top:1px solid #ddd;*/ background: #fff; z-index: 1; }

.kfPluslst ul { max-width: 86rem; margin: 0 auto; overflow: hidden; border-left: 1px solid #ddd; }

.kfPluslst ul li { display: table; width: 20%; height: 7.5rem; float: left; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }

.kfPluslst_eng ul li { width:25%; }

.kfPluslst ul a { display: table-cell; vertical-align: middle; padding: 0 1rem; }

.kfPluslst ul a p { position: relative; padding-right: 1.5rem; color: #555; margin-top: 0.5rem; line-height: 1.3; font-size: 0.7rem; }

.kfPluslst ul a p:before { content: "\e907"; position: absolute; right: 0; top: 0; font-family: 'xeicon'; font-size: 1rem; }

.kfPluslst ul a img { max-width: 100%; height: auto; }

.kfPluslst ul a:hover p:before, .kfPluslst ul a:focus p:before { right: -0.5rem; }

/* search Full */
.searchFull .wrap { position: relative; padding: 2rem 0 3rem; background: #546873; text-align: center; color: #fff; z-index: 1; line-height: 1.6; }

.searchFull .wrap h3 { font-size: 2rem; letter-spacing: -2px; }

.searchFull .wrap .srchForm { position: relative; width: 95%; max-width: 50rem; margin: 1.5rem auto 2rem; background: #fff; padding-right: 3rem; padding-left: 0.5rem; }

.searchFull .wrap .srchForm input { width: 100%; height: 3rem; line-height: 3rem; color: #333; border: 0; }

.searchFull .wrap .srchForm input::-webkit-input-placeholder { color: #666; font-weight: 200; }

.searchFull .wrap .srchForm input:-ms-input-placeholder { color: #666; font-weight: 200; }

.searchFull .wrap .srchForm input::-ms-input-placeholder { color: #666; font-weight: 200; }

.searchFull .wrap .srchForm input::placeholder { color: #666; font-weight: 200; }

.searchFull .wrap .btnSrch { width: 3rem; height: 3rem; position: absolute; right: 0; top: 0; color: #333; }

.searchFull .wrap .btnSrch:hover, .searchFull .wrap .btnSrch:focus { color: #e50039; }

.searchFull .wrap .btnSrch i { font-size: 1.5rem; line-height: 3rem; vertical-align: top; }

.searchFull .wrap .keyword { text-align: center; }

.searchFull .wrap .keyword a { font-size: 0.9rem; display: inline-block; margin-right: 1.5rem; }

.searchFull .wrap .keyword a:hover { text-decoration: underline; }

.searchFull .wrap .btnClose { position: absolute; right: 0; top: 0; width: 5rem; height: 5rem; line-height: 5.3rem; font-weight: 200; background: #2b3849; color: #fff; font-size: 2.6rem; }

.searchFull .wrap .btnClose:hover, .searchFull .wrap .btnClose:focus { background: #af0f0f; }

/* navgation */
#nav { position: relative; width: 100%; z-index: 1; height: 3.5rem; overflow: hidden; z-index: 10; }

#gnbblind { position: fixed; left: 0; top: 7rem; width: 100%; height: 100vh; background: rgba(0, 0, 0, 0.8); display: none; z-index: 5; }

#gnb { max-width: 86rem; margin: 0 auto; }

#gnb:before { content: ""; position: absolute; left: 0; top: 3.45rem; height: calc(100% - 3.5rem); border-top: 1px solid #ddd; width: 100%; background: #fff; }

#gnb li { position: relative; }

#gnb a { display: block; position: relative; line-height: 1.2; word-break: break-all; }

#gnb a[target='_blank'] > span:after { content: "\e980"; display: inline-block; margin-left: 5px; font-size: 0.9rem; font-family: 'xeicon'; }

#gnb .wrap { margin-right: 7rem; }

#gnb .dep01 { position: relative; display: table !important; table-layout: fixed; width: 100%; max-width: 86rem; text-align: center; overflow: auto; margin: 0 auto; }

#gnb .dep01 > li { position: relative; display: table-cell; height: 100%; vertical-align: top; line-height: 2rem; color: #000; font-size: 1rem; }

#gnb .dep01 > li:before { content: ""; position: absolute; left: 0; top: 3.5rem; height: 100%; min-height: 100vh; width: 1px; background: #ddd; }

#gnb .dep01 > li:last-child:after { content: ""; position: absolute; right: 0; top: 3.5rem; height: 100vh; width: 1px; background: #ddd; }

#gnb .dep01 > li > a { position: relative; display: table; width: 100%; height: 3.5rem; font-weight: 600; }

#gnb .dep01 > li > a span { position: relative; display: table-cell; vertical-align: middle; }

#gnb .dep01 > li.active > a { color: #e50039; }

#gnb .dep01 > li.active > a:after { width: 100%; }

#gnb .dep02 { text-align: left; padding: 0.5rem 0 1rem; }

#gnb .dep02 > li > a { padding: .5rem; font-size: 0.75rem; color: #111; }

#gnb .dep02 > li > a[target='_blank'] > span:after { font-size: 0.75rem; }

#gnb .dep02 > li > a:hover span { text-decoration: underline; }

#gnb .dep02 > li.dep > a:after { content: "\e941"; position: absolute; right: 0.5rem; top: 0.6rem; font-size: 0.6rem; color: #000; font-family: 'xeicon'; }

#gnb .dep02 > li.dep.active > a { border-bottom: 1px solid #ccc; }

#gnb .dep02 > li.dep.active > a:after { transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); }

#gnb .dep02 > li.active { border-bottom: 1px solid #ddd; }

#gnb .dep03 { position: relative; display: none; padding: 0.75rem 0; margin: 0 0.5rem; overflow: hidden; }

#gnb .dep03 > li > a { font-size: 0.7rem; line-height: 1.4; padding-left: 0.5rem; color: #555; }

#gnb .dep03 > li > a[target='_blank'] > span:after { font-size: 0.7rem; }

#gnb .dep03 > li > a:before { content: ""; position: absolute; left: 0; top: 8px; width: 3px; height: 3px; border-radius: 50%; background: #bbb; }

#gnb .dep03 > li > a span { position: relative; }

#gnb .dep03 > li > a span:before { content: ""; position: absolute; left: 0; bottom: 0; width: 0px; height: 1px; background: #111; }

#gnb .dep03 > li + li > a { margin-top: 0.5rem; }

#gnb .dep03 > li.dep > a { padding-right: 1rem; }

#gnb .dep03 > li.dep > a:after { content: "\e913"; position: absolute; right: 0; top: 0; color: #555; font-family: 'xeicon'; }

#gnb .dep03 > li.dep.active > a { color: #111; }

#gnb .dep03 > li.dep.active > a:after { content: "\e91a"; color: #111; }

#gnb .dep03 > li.dep.active > a span:before { width: 100%; }

#gnb .dep03 > li.dep.active > a:before { background: #111; }

#gnb .dep04 { display: none; padding: 0.7rem; }

#gnb .dep04 > li > a { font-size: 0.8rem; color: #666; padding-left: 0.5rem; }

#gnb .dep04 > li > a[target='_blank'] > span:after { font-size: 0.7rem; }

#gnb .dep04 > li > a:before { content: ""; position: absolute; left: 0; top: 10px; width: 5px; height: 1px; border-radius: 50%; background: #666; }

#gnb .dep04 > li > a span { position: relative; }

#gnb .dep04 > li > a span:before { content: ""; position: absolute; left: 0; bottom: 0; width: 0px; height: 1px; background: #666; }

#gnb .dep04 > li > a:hover span:before, #gnb .dep04 > li > a:focus span:before { width: 100%; }

#gnb .dep04 > li + li > a { margin-top: 0.5rem; }

/* full Menu */
#fullMenu.dep01 :before, #fullMenu.dep01 > li > a { font-size: 1.2rem; }

#fullMenu .dep02 > li > a, #fullMenu .dep02 > li > a[target='_blank'] > span:after { font-size: 0.9rem; }

#fullMenu .dep03 > li > a, #fullMenu .dep03 > li > a[target='_blank'] > span:after { font-size: 0.8rem; }

#fullMenu .dep04 > li > a, #fullMenu .dep04 > li > a[target='_blank'] > span:after { font-size: 0.8rem; }

.popFullmenu { display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100vh; background:#fff; z-index: 998; }

.fullMenuBox { position: relative; width: 96%; max-width: 86rem; margin: 0 auto; /*padding-top: 4rem;*/ padding-right:3rem; }

.fullMenuBox .nav { width: 100%; height: calc(100vh - 7rem); margin: 2rem auto 0; color: #111; font-weight: 600;}

.fullMenuBox .top_link { display: none; }

#fullMenu.dep01 li { position: relative; line-height: 1.5; }

#fullMenu.dep01 a { position: relative; display: block; }

#fullMenu.dep01 a[target='_blank'] > span:after { content: "\e980"; display: inline-block; margin-left: 5px; font-size: 1rem; font-family: 'xeicon'; }

#fullMenu.dep01 a > span { position: relative; }

#fullMenu.dep01 > li { width: 22%; display: inline-block; vertical-align: top; margin:0.5rem 1.5% 1.5rem;}

#fullMenu.dep01 > li:nth-child(5){width:97%;}

#fullMenu.dep01 > li:nth-child(5) > a{width:22%;}

#fullMenu.dep01 > li > a { line-height: 1.3; padding-bottom: 1rem; border-bottom: 4px solid #ddd; }

#fullMenu.dep01 > li > a span { line-height: 1; }

#fullMenu.dep01 > li > em { color:#e50039; line-height: 1; font-size: 0.8rem; font-weight: 700; }

#fullMenu.dep01 > li.dep > em + a,
#fullMenu .dep02 > li.dep > a{cursor:default;}

#fullMenu .dep02 > li > a { padding: 0.5rem 1rem; background-color:#ededed; border:2px solid #ededed}

#fullMenu .dep02 > li > a:before { content: ""; position: absolute; left: 0; top: 0; width: 0; height: 100%; background: #fff; }

/* #fullMenu .dep02 > li:not(.dep) > a:hover, #fullMenu .dep02 > li:not(.dep) > a:focus { color: #fff; font-weight: 600; background-color:#e50039; border-color:#e50039} */

/* #fullMenu .dep02 > li:not(.dep) > a:hover:before, #fullMenu .dep02 > li:not(.dep) > a:focus:before { width: 100%; } */

#fullMenu .dep02 > li + li { border-top: 1px solid rgba(255, 255, 255, 0.5); }

#fullMenu .dep03 { border-top: 1px solid rgba(255, 255, 255, 0.5);}

#fullMenu .dep03 > li > a { margin: 0.5rem 0; padding-right: 1rem; padding-left: 1.75rem; color: #666; font-weight: normal; }

#fullMenu .dep03 > li > a:before { content: ""; position: absolute; left: 1rem; top: 10px; width: 6px; height: 6px; background: #e50039; }

#fullMenu .dep03 > li > a:hover, #fullMenu .dep03 > li > a:focus {color:#111; text-decoration: underline;}

#fullMenu .dep03 > li > a:hover span:before, #fullMenu .dep03 > li > a:focus span:before { width: 100%; }

#fullMenu .dep03 > li > a span:before { content: ""; position: absolute; left: 0; bottom: 0; width: 0; height: 1px; background: #fff; }

#fullMenu .dep04 { padding-left: 2rem; padding-right: 1rem; }

#fullMenu .dep04 > li > a { color: rgba(255, 255, 255, 0.6); line-height: 1.3; padding-left: 0.5rem; padding-right: 1rem; }

#fullMenu .dep04 > li > a:before { content: ""; position: absolute; left: 0; top: 12px; width: 4px; height: 1px; background: rgba(255, 255, 255, 0.6); }

#fullMenu .dep04 > li > a:hover, #fullMenu .dep04 > li > a:focus { color: #fff; }

#fullMenu .dep04 > li > a:hover:before, #fullMenu .dep04 > li > a:focus:before { background: #fff; }

#fullMenu .dep04 > li + li { margin-top: 0.25rem; }

#fullmenuClose { top: 0; width: 3rem; height: 3rem; color: #111; font-size: 1.25rem; text-align: center; line-height: 3rem; border: 1px solid #111; }

#fullmenuClose:hover, #fullmenuClose:focus { color: #e50039; }

/* footer */
#footer { position: relative; padding-bottom: 2rem; background: #f6f6f6; border-top: 1px solid #ddd; line-height:1.6;}

#footer a:hover { text-decoration: underline; }

#footer .ft_wrap { height: 3.5rem; margin-bottom: 1.5rem; border-bottom: 1px solid #ddd; }

#footer .ft_wrap ul.lst { padding: 0.5rem 1rem; overflow: hidden; }

#footer .ft_wrap ul.lst li { margin: 0 0.75rem; line-height: 2.5rem; float: left; color: #333; font-weight: 400; font-size: 0.8rem; }

#footer .ftBtn_wrap { position: absolute; right: 0; top: 0; }

#footer .ftBtn_wrap .ftBtn { width: 15rem; }

#footer .ftBtn_wrap .ftBtn > button { width: 100%; text-align: left; height: 3.5rem; line-height: 3.5rem; padding: 0 1.5rem; color: #333; border: 1px solid #ddd; border-top: none; background: #f1f1f1; font-size: 0.8rem; }

#footer .ftBtn_wrap .ftBtn > button i { float: right; line-height: 2.5rem; margin: 0.5rem 0; }

#footer .ftBtn_wrap .ftBtn > button:hover { background: #4a4a4a; color: #fff; }

#footer .ftBtn_wrap .ftBtn.on button { background: #4a4a4a; color: #fff; }

#footer .ftBtn_wrap .ftBtn > div { display: none; position: absolute; left: 0; bottom: 3.5rem; width: 100%; max-height: 7.5rem; padding: 0.5rem 0; overflow: auto; background: #fff; border: 2px solid #4a4a4a; }

#footer .ftBtn_wrap .ftBtn > div ul { margin-left: 0.5rem; overflow: hidden; }

#footer .ftBtn_wrap .ftBtn > div a { display: block; position: relative; padding-left: 1rem; margin: 0.15rem 0; font-size: 0.7rem; color: #333; }

#footer .ftBtn_wrap .ftBtn > div a:before { content: ""; position: absolute; left: 0.5rem; top: 0.5rem; width: 3px; height: 3px; border-radius: 50%; background: #333; }

#footer .ftBtn_wrap .ftBtn.on i { transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); }

#footer .ft_box { position: relative; padding-left: 9rem; padding-right: 2rem; font-size: .75rem; }

#footer .ft_box .logo { position: absolute; left: 0; top: 0; display: block; }

#footer .ft_box address { padding-right:400px; }

#footer .ft_box address span { display: block; padding:0 0 0.35rem; line-height:1.4; }

#footer .ft_box address span strong { color:#666; }

#footer .ft_box address span.fsSCD {font-family: "SCDream"; font-weight:700; color:#666}

#footer .ft_box address span em{display:inline-block; padding-right:.5rem;}

#footer .ft_box .foot_mark { position:absolute; right:0; top:0; }

#footer .ft_box .foot_mark li { display:inline-block; text-align:center; padding:0 0.5rem 0.5rem; vertical-align: top;}

#footer .ft_box .foot_mark li span { display:block; color:#666; font-size:0.6rem; margin-top:0.5rem; line-height:1.3; }

#footer .ft_box p { color:#9fa09b; }

#footer .moveTop { position: absolute; right: 1rem; bottom: 1rem; width: 3rem; height: 3rem; line-height: 3rem; text-align: center; color: #000; border: 1px solid #333; font-size: 1.2rem; }

#footer .moveTop:hover { line-height: 2rem; color: #e50039; border-color: #e50039; }

/* sub Layout */
.sub-wrap { position: relative; }

.sub-wrap #header.sub_header { position: relative; }

.sub-wrap #header.sub_header .header_wrap { height: 7rem; }

.sub-wrap #header.sub_header .header_wrap > .container { display: block; }

.sub-wrap #header.sub_header .top_util { top: 4.4rem; }

.sub-wrap #header.sub_header #gnb .wrap { top: 7rem; }

.sub-wrap #header.sub_header .popBtn { display: none; }

.sub-wrap .gnbblind { top: 9rem; }

.sub-wrap .fixSlide { position: absolute; top: 7rem; }

.sub-wrap .fixSlide.kfPluslst { top: 3.5rem; margin-top:2px;}

.sub_title { position: relative; }

.sub_title .s_visual { display: table; width: 100%; height: 14.5rem; background: url("/images/web/kf/sub_cnt/s_visual.png") no-repeat center/cover; }

.sub_title .s_visual.sv1 { background-image: url("/images/web/kf/sub_cnt/s_visual1.png"); }

.sub_title .s_visual.sv2 { background-image: url("/images/web/kf/sub_cnt/s_visual2.png"); }

.sub_title .s_visual.sv3 { background-image: url("/images/web/kf/sub_cnt/s_visual3.png"); }

.sub_title .s_visual.sv4 { background-image: url("/images/web/kf/sub_cnt/s_visual4.png"); }

.sub_title .s_visual.sv5 { background-image: url("/images/web/kf/sub_cnt/s_visual5.png"); }

.sub_title .s_visual.sv6 { background-image: url("/images/web/kf/sub_cnt/s_visual6.png"); }

.sub_title .s_visual.sv7 { background-image: url("/images/web/kf/sub_cnt/s_visual7.png"); }

.sub_title .s_visual.sv8 { background-image: url("/images/web/kf/sub_cnt/s_visual8.png"); }

.sub_title .s_visual.sv9 { background-image: url("/images/web/kf/sub_cnt/s_visual9.png"); }

.sub_title .title_area { display: table-cell; vertical-align: middle; width: 100%; overflow: hidden; text-align: center; }

.sub_title .title_area h2 { position: relative; display: inline-block; color: #fff; font-size: 1.75rem; font-family: 'SCDream'; line-height: 1.2; padding: 0 1rem 3.5rem; font-weight: 400; word-break: keep-all; }

.sub_title .title_area h2:before { content: ""; position: absolute; right: -230px; top: -20px; width: 274px; height: 148px; background: url("/images/web/kf/sub_cnt/sub_title_bg.png") no-repeat center/cover; }

.sub_title .subLocation { position: absolute; left: 0; bottom: 0; width: 100%; border-bottom: 1px solid #ddd; background: rgba(0, 0, 0, 0.5); }

#lnb { position: relative; height: 3.5rem; margin-right: 8rem; padding-left: 3rem; font-family: 'SCDream'; }

#lnb .home { position: absolute; left: 0; top: 0.5rem; width: 2.5rem; height: 2.5rem; text-align: center; line-height: 2.6rem; color: #000; font-size: 1rem; border-radius: 50%; background: #fff; }

#lnb a { position: relative; display: block; font-size: 0.8rem; color: #fff; }

#lnb ul { position: absolute; left: 0; top: 0; padding-top: 3.5rem; height: 3.5rem; }

#lnb ul.open { height: auto; }

#lnb ul.open > li { visibility: visible; opacity: 1; }

#lnb ul.open > li.active > a { font-weight: 600; }

#lnb ul.open > li.active > a:after { width: 100%; }

#lnb ul.open > li.active > a:before { transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); }

#lnb li { width: 100%; opacity: 0; visibility: hidden; }

#lnb li.active { position: absolute; top: 0; left: 0; display: table; width: 100%; height: 3.5rem; visibility: visible; opacity: 1; }

#lnb li.active > a { display: table-cell; vertical-align: middle; padding-left: 1rem; padding-right: 1.5rem; }

#lnb li.active > a:before { content: "\e942"; position: absolute; right: 0.5rem; top: 0.75rem; font-size: 1.2rem; font-family: 'xeicon'; }

#lnb li.active > a:after { content: ""; position: absolute; left: 0; bottom: 0; width: 0px; height: 4px; background: #fff; }

#lnb li:not(.active) > a { color: #fff; padding: 0.5rem 1rem; background: rgba(0, 0, 0, 0.8); }

#lnb li:not(.active) > a span { position: relative; padding: 0.25rem 0; }

#lnb li:not(.active) > a span:before { content: ""; position: absolute; left: 0; bottom: 0; width: 0px; height: 1px; background: #fff; }

#lnb li:not(.active) > a:hover span:before, #lnb li:not(.active) > a:focus span:before { width: 100%; }

#lnb li > a[target='_blank'] > span:after { content: "\e980"; display: inline-block; margin-left: 5px; font-size: 0.8rem; font-family: 'xeicon'; }

#lnb ul.lnb_dep02 { left: 100%; width: 100%; }

#lnb ul.lnb_dep02:before { content: ""; position: absolute; left: 0; top: 1.2rem; width: 1px; height: 1.1rem; background: rgba(255, 255, 255, 0.25); }

#lnb ul.lnb_dep03 { left: 100%; width: 100%; }

#lnb ul.lnb_dep03:before { content: ""; position: absolute; left: 0; top: 1.2rem; width: 1px; height: 1.1rem; background: rgba(255, 255, 255, 0.25); }

#lnb ul.lnb_dep04 { left: 100%; width: 100%; }

#lnb ul.lnb_dep04:before { content: ""; position: absolute; left: 0; top: 1.2rem; width: 1px; height: 1.1rem; background: rgba(255, 255, 255, 0.25); }

#lnb .lnb { width: 33.33%; position: relative; z-index: 100; }

#lnb .lnb > li { width: calc(100% - 1px); }

.snsBox { position: absolute; right: 0; top: 0; }

.snsBox button { width: 2.5rem; line-height: 3.5rem; font-size: 1.1rem; color: #fff; }

.snsBox button.active, .snsBox button:hover, .snsBox button:focus { color: #e50039; }

.sns_more { display: none; position: absolute; right: 0; top: 3.5rem; width: calc(8rem + 2px); border: 1px solid #000; z-index: 10; background: #fff; background:#fff; }

.sns_more > a { display: block; width: 2rem; height: 2rem; float: left; line-height: 2rem; font-size: 1rem; text-align: center; }

.sns_more > a:hover, .sns_more > a:focus { background: #111; color: #fff; }

#sub_content { position: relative; min-height: 32rem; padding: 4rem 0; overflow: hidden; }

/*&:before{content:""; position: absolute; left:50%; bottom:0; width:1px; height:1.8rem; background:#000;}*/
@media (max-width: 1730px) {
  .top_util, #fullmenuClose { right: 0; margin-right: 0; }
}

@media (max-width: 1536px) {
  .sub-wrap #header.sub_header h2 { top: 4rem; }
  /* header */
  #header #gnb .dep01_tit ul { margin: 0 6rem 0 9.5rem; }
  #header .top_util .search input { border-left: 0; width: calc(100% - 1.5rem); }
  #header .top_util .search .btnIco { display: block; }
  #header .top_util .search .btnClose { position: absolute; right: 0; top: -1.8rem; background: #fff; font-size: 0.8rem; }
  #header .top_util .search .btnClose i { font-size: 1.2rem; vertical-align: middle; margin-left: 0.25rem; }
  #header .top_util .srchWrap { display: none; position: absolute; right: 0; top: 2rem; width: 11.5rem; border: 1px solid #333; padding: 0.5rem; background: #fff; }
  /* KF PLUS */
  .kfPluslst ul { width: 100%; }
  .kfPluslst ul li { width: 25%; } 
  }

@media (max-width: 1400px) {

	#gnb .dep01 > li { font-size: 0.9rem; }

  	/* full Menu */
	#fullMenu.dep01 > li { width: 30%;}
	#fullMenu.dep01 > li:nth-child(5){width:63%;}
	#fullMenu.dep01 > li:nth-child(5) > a{width:48%;}

	#footer .ft_box address { padding-right:0; }
	#footer .ft_box .foot_mark { position:relative; right:auto; top:auto; margin-top:1rem; }
}

@media (max-width: 1240px) {
  .top_util, #fullmenuClose { right: 0%; }

  .sub-wrap #header.sub_header h2 { top: 0rem; }
  .fp-viewing-page01 .uppopOpen #header { margin-top: 0; }
  .onTop.uppopOpen #header { margin-top: 6.5rem; }
  .onTop.uppopOpen .fixSlide { top: 10rem; }
  .fixSlide { top: 3.5rem; height:calc(100vh - 3.5rem); }
  .kfPluslst.fixSlide { z-index: 999; }
  .gnbblind { display: none !important; }
  #nav { display: none; }
  #wrap.fullOpen { position: fixed; width: 100%; }
  #header { transition: none; -webkit-transition: none; border-bottom: 1px solid #ddd; }
  #header:before { display: none; }
  #header .header_wrap { height: 3.5rem !important; }
  #header .header_wrap h1 { position: absolute; left: 0; top: 0; margin: 0.3rem; overflow: hidden; }
  #header .header_wrap > .container { width: 100%; display: block; z-index: 2; }
  #header .top_link > *:not(.popBtn) { display: none; }
  #header .top_link .popBtn { position: fixed; right: 1rem; bottom: 1rem; border: 0; }
  #header .top_link .popBtn a { background: #fff; border-radius: 50%; border: 1px solid rgba(0, 0, 0, 0.2); }
  #header .top_link .popBtn a:hover, #header .top_link .popBtn a:focus { background: #e50039; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.8); box-shadow: 0 0 5px rgba(0, 0, 0, 0.8); }
  #header .top_util { top: 0.8rem !important; }
  .top_link { text-align: left; border-bottom: 1px solid #ddd; }
  /* KF PLUS */
  .kfPluslst { top: 3.5rem !important; overflow: auto; background: #fff; z-index: 999; }
  .kfPluslst .fixblind { display: none !important; }
  .kfPluslst ul a img { height: 1.75rem; width: auto; }
  /* full Menu */
  /*#fullMenu.dep01 :before, #fullMenu.dep01 > li > a { font-size: 1.5rem; }
  #fullMenu .dep02 > li > a, #fullMenu .dep02 > li > a[target='_blank'] > span:after { font-size: 1rem; }
  #fullMenu .dep03 > li > a, #fullMenu .dep03 > li > a[target='_blank'] > span:after { font-size: 1rem; }*/
  .popFullmenu { background: #fff; }
  .fullMenuBox { width: 100%; padding-top: 0; padding-right:0;}
  .fullMenuBox .nav { height: calc(100vh - 5.5rem) !important; margin-top: 1rem; color: #111; }
  .fullMenuBox .top_link { position:relative; display: block; padding: 1rem 3rem 1rem 1rem; z-index:1; background:#fff;}
  .fullMenuBox .top_link > *:not(.popBtn) { margin: 0.2rem 0; }
  .fullMenuBox .mCSB_inside > .mCSB_container { margin-right: 10px; }
  .fullMenuBox .mCSB_dragger_bar { background: #ccc !important; }
  .fullMenuBox .mCSB_draggerRail { border-color: #666 !important; }
  #fullMenu.dep01 { width: 95%; margin: 0 auto; padding-bottom: 4rem; }
  #fullMenu.dep01 > li { width: 100%; border-bottom: 1px solid #ddd; margin: 0; }
  #fullMenu.dep01 > li:nth-child(5){width:100%;}
  #fullMenu.dep01 > li:nth-child(5) > a{width:100%;}
  #fullMenu.dep01 > li > em { display: none; }
  #fullMenu.dep01 > li > a { padding: 0.75rem 0; font-weight: 600; border-bottom:0;}
  #fullMenu.dep01 > li > a:before { content: ""; position: absolute; left: 0; bottom: 0; width: 0; height: 3px; background: #ddd; }
  #fullMenu.dep01 > li.dep:before { content: "\e937"; position: absolute; right: 0; top: 0.7rem; color: #000; font-family: 'xeicon'; }
  #fullMenu.dep01 > li.dep.active:before { transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); }
  #fullMenu.dep01 > li.active > a:before { width: 100%; }
  #fullMenu .dep02 { display: none; }
  #fullMenu .dep02 > li + li { border-top: 1px solid #ccc; }
  #fullMenu .dep02 > li > a { color: #333; padding: 0.5rem; }
  #fullMenu .dep02 > li > a:hover, #fullMenu .dep02 > li > a:focus { background: #e50039; color: #fff; }
  #fullMenu .dep02 > li > a:hover:after, #fullMenu .dep02 > li > a:focus:after { color: #fff !important; }
  #fullMenu .dep02 > li > a:before { display: none; }
  #fullMenu .dep02 > li.dep > a:after { content: "\e913"; position: absolute; right: 0.5rem; top: 0.5rem; color: #000; font-family: 'xeicon'; }
  #fullMenu .dep02 > li.dep.active { border: 2px solid #e50039; }
  #fullMenu .dep02 > li.dep.active > a { background: #e50039; color: #fff; }
  #fullMenu .dep02 > li.dep.active > a:after { content: "\e91a"; color: #fff; }
  #fullMenu .dep03 { display: none; padding: 0.5rem; display: none; }
  #fullMenu .dep03 > li > a { margin: 0.15rem 0; padding: 0 0.75rem; /*font-weight: 200;*/ color: #333; }
  #fullMenu .dep03 > li > a:before { top: 8px; left: 0; width: 5px; height: 5px; }
  #fullMenu .dep03 > li > a span:before { background: #000; }
  #fullMenu .dep03 > li > a:hover, #fullMenu .dep03 > li > a:focus { font-weight: 600; color: #000; }
  #fullMenu .dep04 { padding: 0.25rem 1rem; }
  #fullMenu .dep04 > li > a { color: #555; }
  #fullMenu .dep04 > li > a:before { top: 10px; background: #888; }
  #fullMenu .dep04 > li > a:hover, #fullMenu .dep04 > li > a:focus { color: #000; text-decoration: underline; }
  #fullMenu .dep04 > li > a:hover:before, #fullMenu .dep04 > li > a:focus:before { background: #000; }
  #fullMenu .dep04 > li > a + li { margin-top: 0.35rem; }
  #fullmenuClose { top: 0rem; right: 0rem; width: 3.5rem; height:3.5rem; line-height:3.5rem; margin-right: 0; color: #000; background: none; font-size: 1.5rem; border:0; z-index:1;}
  /* sub Layout */
  .sub-wrap .fixSlide { top: 3.5rem; }
  #lnb { margin-right: 5.5rem; }
  #lnb .lnb { width: 100%; }
  #lnb .home { left: 0.5rem; }
  #lnb ul:not(.mobLnb) { left: 0; }
  #lnb ul:not(.mobLnb):before { display: none; }
  #lnb ul:not(.mobLnb) li { width: 100%; }
  #lnb ul:not(.mobLnb) li.active > a { opacity: 0; }
  #lnb ul.mobLnb { opacity: 1; left: 0; }
  #lnb ul.mobLnb:before { display: none; }
  #lnb ul.mobLnb > li.active > a { opacity: 1; z-index:1; }
  .snsBox .btnPrint { display: none; } 
 }

@media (max-width: 1024px) { /* KF PLUS */
  .kfPluslst ul li,
  .kfPluslst_eng ul li { width: 50%; }
  /* sub Layout */
  .sub_title .title_area h2:before { width: 215px; height: 115px; right: -160px; } }

@media (max-width: 960px) { /* footer */
  #footer .ft_wrap { height: auto; }
  #footer .ft_wrap ul.lst { padding: 0.75rem 0; }
  #footer .ft_wrap ul.lst li { line-height: 1.5rem; }
  #footer .ftBtn_wrap { position: relative; right: auto; top: auto; width: 50%; margin: .5rem 0; }
  #footer .ftBtn_wrap .ftBtn { width: 100%; }
  #footer .ftBtn_wrap .ftBtn > button { border-top: 1px solid #ddd; } }

@media (max-width: 640px) { #fullMenu.dep01 :before, #fullMenu.dep01 > li > a { font-size: 1.3rem; }
  #fullMenu .dep02 > li > a, #fullMenu .dep02 > li > a[target='_blank'] > span:after { font-size: 0.9rem; }
  #fullMenu .dep03 > li > a, #fullMenu .dep03 > li > a[target='_blank'] > span:after { font-size: 0.9rem; }
  .onTop.uppopOpen #header { margin-top: 5.5rem; }
  .onTop.uppopOpen .fixSlide { top: 9rem; }
  /* header */
  .top_link .linklst { width: 100%; }
  .top_link .linklst > li:first-child { border-left: 0; }
  .top_link .snslst { border-left: 0; }
  /* search Full */
  .searchFull .wrap { padding: 0.5rem 1rem 2rem; }
  .searchFull .wrap h3 { font-size: 1.5rem; letter-spacing: 1px; text-align: left; }
  .searchFull .wrap .srchForm { width: 100%; margin: 1rem auto; }
  .searchFull .wrap .keyword { text-align: left; }
  .searchFull .wrap .btnClose { width: 3rem; height: 3rem; line-height: 3.2rem; font-size: 1.5rem; }
  /* KF PLUS */
  .kfPluslst { top: 4.15rem !important; }
  .kfPluslst ul { width: 100%; }
  .kfPluslst ul li { width: 50%; }
  .kfPluslst ul li a { padding: 0 0.5rem; }
  .kfPluslst ul li img { width: auto; height: 1.8rem; }
  /* full Menu */
  .fullMenuBox .top_link { padding: 0.5rem 3rem 0.5rem 0.5rem; }
  #fullMenu.dep01 > li > a { padding: 0.6rem 0; }
  /* footer */
   #footer .ft_wrap { margin: 0; }
  #footer .ftBtn_wrap { width: 100%; }
  #footer .ft_box { padding: 1rem 0 3.5rem; }
  #footer .ft_box .logo { position: relative; left: auto; top: auto; margin-bottom: 0.5rem; text-align:center }
  #footer .moveTop { top: auto; bottom: 1rem; }
  #footer .ft_box .foot_mark li span { display:none; }
  #footer .ft_box .foot_mark {text-align:center}
  /* sub Layout */
  .sub_title .s_visual { height: 11rem; }
  .sub_title .title_area h2 { font-size: 1.25rem; }
  .sub_title .title_area h2:before { width: 150px; height: 80px; right: -100px; }
  #sub_content { padding: 2rem 0; }
  #lnb { padding-left: 0.5rem; }
  #lnb .home { display: none; }
  #lnb li.active > a { padding-left: 0; } }

@media (max-width: 460px) { /* KF PLUS */
  .kfPluslst ul li { width: 100%; display: block; height: auto; }
  .kfPluslst_eng ul li { width:100%;}
  .kfPluslst ul li a { display: block; padding: 1rem; }
  .kfPluslst ul li a img { height: 1.75rem; width: auto; }
  .kfPluslst ul li a p { font-size: 0.8rem; }
  /* sub Layout */
  .sub_title .title_area h2:before { display: none; } }

@media (max-width: 380px) { #header .header_wrap h1 { margin: 0.6rem 0.3rem; }
  #header .header_wrap h1 img { height: 2.25rem; }
  .fullMenuBox .top_link { padding: 0.5rem 2.5rem 0.5rem 0rem; } }

@media (max-width: 320px) { .top_util .fullmenu { width: 2.3rem; padding: 0.4rem 0.5rem; } }
